package com.shigongli.mapper;

import com.baomidou.mybatisplus.core.metadata.IPage;
import com.shigongli.entity.TaHouse;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

/**
 * <p>
 * 房源 Mapper 接口
 * </p>
 *
 * @author yansen
 * @since 2020-12-11
 */
@Mapper
public interface TaHouseMapper extends BaseMapper<TaHouse> {

    IPage<TaHouse> getHousesOfKeeper(IPage<TaHouse> pg, @Param("personId") String personId);
}
