package com.shigongli.mapper;

import com.baomidou.mybatisplus.core.metadata.IPage;
import com.shigongli.entity.TaHouseSurround;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

/**
 * <p>
 * 房源周边 Mapper 接口
 * </p>
 *
 * @author yansen
 * @since 2020-12-11
 */
@Mapper
public interface TaHouseSurroundMapper extends BaseMapper<TaHouseSurround> {

    IPage<TaHouseSurround> getListByHouseOrNot(IPage<TaHouseSurround> pg, @Param("houseId") String houseId);
}
